/* Localized versions of Info.plist keys */

CFBundleName = "安装器";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QuickTime 6 Installer for Mac OS X 10.1 version 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
